[Workbench.Categories.Labels]
Electronics=Electrónica
Drive=Piloto
Suspension=Suspensión
Aero=Aerodinámica
Brakes=Frenos
Engine=Motor
Tyres=Neumáticos

[Workbench.Settings.Labels]
Electronics=Electrónica
Brake=Freno
Tyre=Neumático
Aero=Aerodinámica
Damper=Amortiguador
Spring=Muelle
Bumpstop=Paradas de emergencia
Differential=Diferencial
Lock=Precarga
AntiRollBar=Barras antivuelco
Geometry=Geometría
Map=Mapa de la ECU
TC=Control de tracción
ABS=Sistema de frenos antibloqueo
MGUK.Delivery=Energía eléctrica
MGUK.Recovery=Recuperación cinética
MGUH.Mode=Recuperación térmica
Engine.Brake=Freno de motor
Engine.Limiter=Limitador de velocidad
Turbo=Presión de sobrealimentación
Pressure=Presión
Balance=Equilibrio
Duct=Ventilación
Radiator=Enfriador
Height=Altura del vehículo
Splitter.Front=Splitter frontal
Wing.Front=Alerón delantero
Wing.Front.Left=Alerón delantero izquierdo
Wing.Front.Right=Alerón delantero derecho
Wing.Rear=Alerón trasero
Wing.Rear.Left=Alerón trasero izquierdo
Wing.Rear.Right=Alerón trasero derecho 
Compression.Slow=Compresión lenta de los amortiguadores
Compression.Fast=Compresión rápida de los amortiguadores
Rebound.Slow=Rebote lento de los amortiguadores
Rebound.Fast=Rebote rápdio de los amortiguadores
Rate=Tasa
Range=Rango
Preload=Precarga
Coast=Desbordamiento del bloqueo
Power=Bloqueo de accionamiento 
Caster=Ángulo de avance
Toe=Toe
Camber=Camber
Front=Delantero
Rear=Trasero
Front.Left=Delantero izquierdo
Front.Right=Delantero derecho
Rear.Left=Trasero izquierdo
Rear.Right=Trasero derecho
Electronics.Map=Mapa de la ECU
Electronics.TC=Control de tracción
Electronics.ABS=Sistema de frenos antibloqueo
Electronics.MGUK.Delivery=Energía eléctrica
Electronics.MGUK.Recovery=Recuperación cinética
Electronics.MGUH.Mode=Recuperación térmica
Electronics.Engine.Brake=Freno de motor
Electronics.Engine.Limiter=Limitador de velocidad
Electronics.Turbo=Presión de sobrealimentación
Brake.Pressure=Presión de los frenos
Brake.Balance=Balance de los frenos
Brake.Duct.Front=Ventilación de los frenos delanteros
Brake.Duct.Rear=Ventilación del freno trasero
Radiator.Blanket.Water=Tapa del enfriador de agua
Radiator.Blanket.Oil=Tapa del enfriador de aceite
Tyre.Pressure.Front.Left=Presión del neumático delantero izquierdo
Tyre.Pressure.Front.Right=Presión del neumático delantero derecho
Tyre.Pressure.Rear.Left=Presión del neumático trasero izquierdo
Tyre.Pressure.Rear.Right=Presión del neumático trasero derecho
Aero.Height.Front=Altura de la carrocería frontal
Aero.Height.Rear=Altura de la carrocería trasera
Aero.Height.Front.Left=Altura de la carrocería frontal izquierdo
Aero.Height.Front.Right=Altura de la carrocería frontal derecho
Aero.Height.Rear.Left=Altura de la carrocería trasera izquierdo
Aero.Height.Rear.Right=Altura de la carrocería trasera derecho
Aero.Splitter.Front=Splitter delantero
Aero.Wing.Front=Alerón delantero
Aero.Wing.Front.Left=Alerón delantero izquierdo
Aero.Wing.Front.Right=Alerón delantero derecho
Aero.Wing.Rear=Alerón trasero
Aero.Wing.Rear.Left=Alerón trasero izquierdo
Aero.Wing.Rear.Right=Alerón trasero derecho
Spring.Rate.Front.Left=Tasa de amortiguador delantero izquierdo
Spring.Rate.Front.Right=Tasa de amortiguador delantero derecho
Spring.Rate.Rear.Left=Tasa de amortiguador trasero izquierdo
Spring.Rate.Rear.Right=Tasa de amortiguador trasero derecho
Spring.Rate.Front.Heave=Tasa de amortiguador delantero Heave
Spring.Rate.Rear.Heave=Tasa de amortiguador trasero Heave
Bumpstop.Rate.Front.Left=Tasa de parachoques delantero izquierdo
Bumpstop.Rate.Front.Right=Tasa de parachoques delantero derecho
Bumpstop.Rate.Front.Heave=Tasa de parachoques delantero Heave
Bumpstop.Rate.Rear.Left=Tasa de parachoques trasero izquierdo
Bumpstop.Rate.Rear.Right=Tasa de parachoques trasero derecho
Bumpstop.Rate.Rear.Heave=Tasa de parachoques trasero Heave
Bumpstop.Range.Front.Left=Rango del parachoques delantero izquierdo
Bumpstop.Range.Front.Right=Rango del parachoques delantero derecho
Bumpstop.Range.Front.Heave=Rango del parachoques delantero Heave
Bumpstop.Range.Rear.Left=Rango del parachoques trasero izquierdo
Bumpstop.Range.Rear.Right=Rango del parachoques trasero derecho
Bumpstop.Range.Rear.Heave=Rango del parachoques trasero Heave
Damper.Compression.Slow.Front.Left=Compresión lenta del amortiguador delantero izquierdo
Damper.Compression.Slow.Front.Right=Compresión lenta del amortiguador delantero derecho
Damper.Compression.Slow.Rear.Left=Compresión lenta del amortiguador trasero izquierdo
Damper.Compression.Slow.Rear.Right=Compresión lenta del amortiguador trasero derecho
Damper.Compression.Fast.Front.Left=Compresión rápida del amortiguador delantero izquierdo
Damper.Compression.Fast.Front.Right=Compresión rápida del amortiguador delantero derecho
Damper.Compression.Fast.Rear.Left=Compresión rápida del amortiguador trasero izquierdo
Damper.Compression.Fast.Rear.Right=Compresión rápida del amortiguador trasero dercho
Damper.Rebound.Slow.Front.Left=Rebote lento del amortiguador delantero izquierdo
Damper.Rebound.Slow.Front.Right=Rebote lento del amortiguador delantero derecho
Damper.Rebound.Slow.Rear.Left=Rebote lento del amortiguador trasero izquierdo
Damper.Rebound.Slow.Rear.Right=Rebote lento del amortiguador trasero derecho
Damper.Rebound.Fast.Front.Left=Rebote rápido del amortiguador delantero izquierdo
Damper.Rebound.Fast.Front.Right=Rebote rápido del amortiguador delantero derecho
Damper.Rebound.Fast.Rear.Left=Rebote rápido del amortiguador trasero izquierdo
Damper.Rebound.Fast.Rear.Right=Rebote rápido del amortiguador trasero derecho
Damper.Compression.Slow.Front.Heave=Compresión lenta del amortiguador delantero Heave
Damper.Compression.Slow.Rear.Heave=Compresión lenta del amortiguador trasero Heave
Damper.Compression.Fast.Front.Heave=Compresión rápida del amortiguador delantero Heave
Damper.Compression.Fast.Rear.Heave=Compresión rápida del amortiguador trasero Heave
Damper.Rebound.Slow.Front.Heave=Rebote lento del amortiguador delantero Heave
Damper.Rebound.Slow.Rear.Heave=Rebote lento del amortiguador trasero Heave
Damper.Rebound.Fast.Front.Heave=Rebote rápido del amortiguador delantero Heave
Damper.Rebound.Fast.Rear.Heave=Rebote rápido del amortiguador trasero Heave
Geometry.Caster.Left=Ángulo de rueada izquierdo
Geometry.Caster.Right=Ángulo de rueda derecha
Geometry.Toe.Front=Convergencia del neumatico delantero
Geometry.Toe.Rear=Convergencia del neumatico trasero
Geometry.Toe.Front.Left=Convergencia del neumatico delantero izquierdo
Geometry.Toe.Front.Right=Convergencia del neumatico delantero derecho
Geometry.Toe.Rear.Left=Convergencia del neumatico trasero izquierda
Geometry.Toe.Rear.Right=Convergencia del neumatico trasero derecho
Geometry.Camber.Front.Left=Camber delantero izquierdo
Geometry.Camber.Front.Right=Camber delantero derecho
Geometry.Camber.Rear.Left=Camber trasero izquierdo
Geometry.Camber.Rear.Right=Camber trasero derecho
Differential.Preload=Precarga diferencial
Differential.Coast=Desbordamiento del bloqueo del diferencial
Differential.Power=Bloqueo de accionamiento del diferencial
AntiRollBar.Front=Rigidez de la barra antivuelco frontal
AntiRollBar.Rear=Rigidez de la barra antivuelco trasera

[Workbench.Characteristics.Labels]
Battery=Batería
Depletion=Agotamiento
Low=Bajo
High=Alto
Tyre=Neumáticos
Temperatures.Hot=Temperatura Caliente
Temperatures.Cold=Temperatura Fría
Wear=Llevar
Front.Around=Alrededor de la parte frontal
Front.Outer=Parte frontal central
Front.Middle=Parte frontal central
Front.Inner=Parte frontal interior
Rear.Around=Alrededor de la parte posterior
Rear.Outer=Exterior trasero
Rear.Middle=Parte posterior central
Rear.Inner=Parte trasera interior
Temperatures=Temperaturas
Performance.Straight=Distancia de frenado
LockUp=Tendencia al bloqueo
Stability=Estabilidad
Brake=Frenos
Engine=Motor
Speed=Velocidad
Understeer=Subviraje
Oversteer=Sobreviraje
General=General
Corner.Entry=Entrada a la curva
Corner.Apex=Vertice de la curva
Corner.Exit=Salida de la curva
Corner.Slow=Curva lenta
Corner.Fast=Curva rápida
Slow=Lento
Fast=Rápido
Curbs=Pianos
Stability=Estabilidad
Straight=Línea recta
Front=Delantero
Rear=Trasero
Water=Eau
Oil=huile
Front.Left=Frente Izquierda
Front.Right=Frente derecho
Rear.Left=Parte trasera izquierda
Rear.Right=Parte trasera derecho

Battery.Depletion.Low=Agotamiento de batería bajo
Battery.Depletion.High=Agotamiento de batería demasiado alto
Tyre.Wear.Front.Outer=Desgaste exterior del neumático delantero
Tyre.Wear.Front.Middle=Desgaste central del neumático delantero
Tyre.Wear.Front.Inner=Desgaste interior del neumático delantero
Tyre.Wear.Rear.Outer=Desgaste exterior del neumático trasero
Tyre.Wear.Rear.Middle=Desgaste central del neumático trasero
Tyre.Wear.Rear.Inner=Desgaste interior del neumático trasero
Tyre.Temperatures.Hot.Front.Around=Temperatura de los neumáticos delanteros en caliente
Tyre.Temperatures.Hot.Front.Inner=Temperatura interior del neumático delantero en caliente
Tyre.Temperatures.Hot.Front.Outer=Temperatura exterior del neumático delantero en caliente
Tyre.Temperatures.Hot.Rear.Around=Temperatura del neumático trasero en caliente
Tyre.Temperatures.Hot.Rear.Inner=Temperatura interior del neumático trasero en caliente
Tyre.Temperatures.Hot.Rear.Outer=Temperatura exterior del neumático trasero en caliente
Tyre.Temperatures.Cold.Front.Around=Temperatura de los neumáticos delanteros en frio
Tyre.Temperatures.Cold.Front.Inner=Temperatura exterior del neumático delantero en frio
Tyre.Temperatures.Cold.Front.Outer=emperatura exterior del neumático delantero en frio
Tyre.Temperatures.Cold.Rear.Around=Temperatura del neumático trasero en frio
Tyre.Temperatures.Cold.Rear.Inner=emperatura interior del neumático trasero en frio
Tyre.Temperatures.Cold.Rear.Outer=Temperatura exterior del neumático trasero en frio
Brake.Temperatures.Hot.Front=emperatura de los frenos delanteros en caliente
Brake.Temperatures.Hot.Rear=Temperatura de los frenos traseros en caliente
Brake.Temperatures.Cold.Front=Temperatura de los frenos delanteros en frio
Brake.Temperatures.Cold.Rear=Temperatura de los frenos traseros en frio
Brake.Performance.Straight=Distancia de frenado
Brake.LockUp=Tendencia a bloquear los frenos
Brake.Stability.Straight=Estabilidad de la frenada en línea recta
Brake.Stability.Corner.Slow=Estabilidad de la frenada en las curvas lentas
Brake.Stability.Corner.Fast=Estabilidad de la frenada en curva rápida
Engine.Temperatures.Hot.Water=Temperatura del agua en caliente
Engine.Temperatures.Hot.Oil=Temperatura del aceite en caliente
Engine.Temperatures.Cold.Water=Temperatura del agua en fría
Engine.Temperatures.Cold.Oil=Temperatura del aceite en fría
Understeer.General=Subviraje General
Understeer.Corner.Entry.Slow=Subviraje de entrada en curva lenta
Understeer.Corner.Apex.Slow=Subviraje en el vértice de la curva lenta
Understeer.Corner.Exit.Slow=Subviraje a la salida de la curva lenta
Understeer.Corner.Entry.Fast=Subviraje de entrada en curva rápida
Understeer.Corner.Apex.Fast=Subviraje en el vértice de la curva rápida
Understeer.Corner.Exit.Fast=Subviraje a la salida de la curva rápida
Oversteer.General=Sobreviraje General
Oversteer.Corner.Entry.Slow=Sobreviraje de entrada en curva lenta
Oversteer.Corner.Apex.Slow=Sobreviraje en el vértice de la curva lenta
Oversteer.Corner.Exit.Slow=Sobreviraje a la salida de la curva lenta
Oversteer.Corner.Entry.Fast=Sobreviraje de entrada en curva rápida
Oversteer.Corner.Apex.Fast=Sobreviraje en el vértice de la curva rápida
Oversteer.Corner.Exit.Fast=Sobreviraje a la salida de la curva rápida
Speed.Corner.Slow=Velocidad curva lenta
Speed.Corner.Fast=Velocidad curva rápida
Speed.Straight=elocidad en línea recta
Curbs.Stability=Estabilidad de los frenos 

[Workbench.Info]
ChangeWarning=Tenga en cuenta que los mejores resultados se obtienen cuando sólo se realizan uno o como máximo, dos cambios en la configuración al mismo tiempo. A continuación, pruebe inmediatamente y vuelva a evaluar los cambios en el comportamiento de conducción en condiciones idénticas.